Subject: Does the WG want to meetin at the IETF meeting in DC?

From: Paul Hoffman / IMC <[email-masked]>
Date: Thu, 23 Sep 2004 09:02:42 -0700

Greetings again. The IETF's next face-to-face meeting is in 
Washington, DC, November 7-12; see 
<http://www.ietf.org/meetings/IETF-61.html> for more info. Does this 
WG want to schedule a meeting there?  We didn't meet in San Diego 
last month, and we still seem to be making reasonably good progress 
on our issues list. Face-to-face meetings are great for breaking 
logjams, but they are also limited to those who can afford to go to 
them.

I ask this now because, if we want to meet, Tim and I need to ask for 
a slot soon. Plese send comments either to the mailing list or to 
just Tim and I. Thanks!

--Paul Hoffman, Director
--Internet Mail Consortium